diff -uNr mythtv-0.21/i18n/mythfrontend_cz.ts mythtv/i18n/mythfrontend_cz.ts
--- mythtv-0.21/i18n/mythfrontend_cz.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_cz.ts	2008-04-10 13:40:17.000000000 +0200
@@ -8096,191 +8106,191 @@
     </message>
     <message>
         <source>Sticky keys</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Ovládací klávesy (Vpřed, Vzad) </translation>
     </message>
     <message>
         <source>If enabled, fast forward and rewind continue after the key is released.  Pressing the key again increases the fast forward or rewind speed.  The alternate fast forward and rewind keys always behave in this way.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, rychlé přetáčení vpřed a vzad pokračuje pokud je klávesa uvolněna.  Opětovný stisk klávesy zvyšuje rychlost posunu. Alternativní klávesy pro přetáčení se takto chovají vždy.</translation>
     </message>
     <message>
         <source>Fast forward/rewind reposition amount</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Velikost posunu po rychlém přetáčení vpřed/vzad</translation>
     </message>
     <message>
         <source>When exiting sticky keys fast forward/rewind mode, reposition this many 1/100th seconds before resuming normal playback. This compensates for the reaction time between seeing where to resume playback and actually exiting seeking.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Když se ukončuje mód rychlého posunu vpřed/vzad, provede se posun o tolika násobek setiny sekundy před pokračováním normálního přehrávání. Toto kompenzuje reakční dobu mezi okamžikem kdy chceme ukončit posun a aktuální pozicí.</translation>
     </message>
     <message>
         <source>If enabled, pressing the sticky rewind key in fast forward mode switches to rewind mode, and vice versa.  If disabled, it will decrease the current speed or switch to play mode if the speed can&apos;t be decreased further.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, stisknutím klávesy pro zpětný posun při posunu vpřed přepne do posunu zpět a obráceně. Pokud zakázáno, bude snížena rychlost posunu nebo přepnuto na normální přehrávání, pokud už není možno více snížit rychlost posunu.</translation>
     </message>
     <message>
         <source>Text zoom percentage</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Procento zvětšení textu</translation>
     </message>
     <message>
         <source>Default Caption Font Type</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Výchozí typ fontu pro titulky</translation>
     </message>
     <message>
         <source>This allows you to set which font type to use when the broadcaster does not specify a font.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto vám umožní vybrat typ fontu, pokud vysílající žádný nespecifikoval.</translation>
     </message>
     <message>
         <source>Monospaced serif</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Serif (stejná rozteč)</translation>
     </message>
     <message>
         <source>Proportional serif</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Serif (proporcionální)</translation>
     </message>
     <message>
         <source>Monospaced sans serif</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Sans Serif (stejná rozteč</translation>
     </message>
     <message>
         <source>Proportional sans serif</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Sans Serif (proporcionální)</translation>
     </message>
     <message>
         <source>Casual</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Naformální</translation>
     </message>
     <message>
         <source>Cursive</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Kurzíva</translation>
     </message>
     <message>
         <source>Capitals</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Velká písmena</translation>
     </message>
     <message>
         <source>Vertical scaling</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vertikální škálování</translation>
     </message>
     <message>
         <source>Adjust this if the image does not fill your screen vertically. Range -100% to 100%</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto nastavte pokud obrázek nepasuje na Vaši obrazovku vertikálně. Možnosti -100% až 100%</translation>
     </message>
     <message>
         <source>Horizontal scaling</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Horizontální škálování</translation>
     </message>
     <message>
         <source>Adjust this if the image does not fill your screen horizontally. Range -100% to 100%</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto nastavte pokud obrázek nepasuje na Vaši obrazovku vertikálně. Možnosti -100% až 100%</translation>
     </message>
     <message>
         <source>Scan displacement (X)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zjišťovat posunutí (X)</translation>
     </message>
     <message>
         <source>Scan displacement (Y)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zjišťovat posunutí (Y)</translation>
     </message>
     <message>
         <source>Always stream recordings from the backend</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vždy vysílat nahrávky z backendu</translation>
     </message>
     <message>
         <source>Enable this setting if you want MythTV to always stream files from a remote backend instead of directly reading a recording file if it is accessible locally.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Povolte toto nastavení pokud chcete aby MythTV vždy nahrávky vysílalo ze vzdáleného backendu místo přímého načítání nahrávky pokud je dostupná lokálně. </translation>
     </message>
     <message>
         <source>Use the video as the timebase and warp the audio to keep it in sync. (Experimental)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Použít obraz jako časovou základnu a upravit zvuk aby byl synchroní. (Experimentální)</translation>
     </message>
     <message>
         <source>Clear Saved Position on playback</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vymazat uložené pozice při dalším přehrávání</translation>
     </message>
     <message>
         <source>Automatically clear saved position on a recording when the recording is played back.  If disabled, you can mark the beginning with rewind then save position.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Automaticky vymaže uložené pozice pro nahrávku pokud je znovu přehrána.  Pokud zakázáno, můžete označit začátek s přetočením a poté uložit pozici.</translation>
     </message>
     <message>
         <source>Alternate Clear Saved Position</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Alternativní vymazání uložených pozic.</translation>
     </message>
     <message>
         <source>During playback the Select key (Enter or Space) will alternate between &quot;Position Saved&quot; and &quot;Position Cleared&quot;. If disabled, the Select key will save the current position for each keypress.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Během přehrávání stiskněte výběrovou klávesu (Enter nebo Mezerník) s alternací mezi &quot;Pozice uložena&quot; a &quot;Pozice vymazána&quot;. Pokud zakázáno, výběrová klávesa uloží současnou pozici pro každé stisknutí klávesy. </translation>
     </message>
     <message>
         <source>Enable picture controls</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Povolit kontrolu obrazu</translation>
     </message>
     <message>
         <source>If enabled, MythTV attempts to initialize picture controls (brightness, contrast, etc.) that are applied during playback.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, MythTV se pokusí inicializovat kontrolu obrazu (jas, kontrast, apod.) která je aplikována při přehrávání.</translation>
     </message>
     <message>
         <source>Warn on no audio output</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Varovat pokud neexistuje zvukový výstup</translation>
     </message>
     <message>
         <source>Action on playback exit</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Akce při ukončení přehrávání</translation>
     </message>
     <message>
         <source>Always prompt (excluding Live TV)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vždy se zeptat (vyjma Živé TV)</translation>
     </message>
     <message>
         <source>Always prompt (including Live TV)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vždy se zeptat (včetně Živé TV)</translation>
     </message>
     <message>
         <source>Prompt for Live TV only</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Ptát se pouze pro Živou TV</translation>
     </message>
     <message>
         <source>If set to prompt, a menu will be displayed when you exit playback mode.  The options available will allow you to save your position, delete the recording, or continue watching.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud nastaveno na &quot;zeptat se&quot;, bude zobrazeno menu pokud ukončujete přehrávání.  Možnosti kterou jsou k dispozici: uložit pozici, vymazat nahrávku nebo pokračovat v přehrávání.</translation>
     </message>
     <message>
         <source>Prompt at end of recording</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zeptat se na konci nahrávání</translation>
     </message>
     <message>
         <source>Jump to Program OSD</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Skočit do programového OSD</translation>
     </message>
     <message>
         <source>Set the choice between viewing the current recording group in the OSD, or showing the &apos;Watch Recording&apos; screen when &apos;Jump to Program&apos; is activated. If set, the recordings are shown in the OSD</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nastavuje výběr mezi zobrazením aktuální nahrávací skupiny v OSD nebo zobrazení obrazovky &quot;Nahrané pořady&quot; když se aktivuje &quot;Skočit na program&quot;. Pokud nastaveno, nahrávky jsou zobrazeny v OSD</translation>
     </message>
     <message>
         <source>If set, when you exit near the end of a recording it will be marked as watched. The automatic detection is not foolproof, so do not enable this setting if you don&apos;t want an unwatched recording marked as watched.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud nastaveno, jsou nahrávky z jejichž přehrávání vyskočíte blízko konci, označeny jako &quot;přehráno&quot;. Automatická detekce není bezchybná, takže toto neaktivujte pokud nechcete aby nepřehrané nahrávky byly označeny jako přehrané.</translation>
     </message>
     <message>
         <source>MythTV will use this offset to make a thumbnail image this many seconds from the beginning of the recording, unless this offset happens to be between cutpoints or inside a flagged advertisement.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">MythTV bude používat tento posun pro vytvoření náhledového obrázku tolik vteřin od začátku nahrávání. Pokud toto posunutí není v bloku k odstranění nebo označeném reklamním bloku.</translation>
     </message>
     <message>
         <source>Generate preview image from a bookmark if possible</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Generovat náhledový obrázek ze záložky pokud je k dispozici</translation>
     </message>
     <message>
         <source>If enabled, MythTV will ignore the above time offset, and use the bookmark inside the recording as the offset for creating a thumbnail image. As with the above, MythTV will honour cutlists and increase this offset if necessary.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, MythTV bude ignorovat výše uvedený časový posun, a využije záložky uvnitř nahrávky jako posun pro generaci náhledového obrázku. Tak jako výše, MythTV bude ctít části k odstranění a zvětší tento posun pokud bude potřeba.</translation>
     </message>
     <message>
         <source>When enabled, a preview of the recording will play in a small window on the &quot;Watch a Recording&quot; menu.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, náhled nahrávky bude přehráván v malém okně menu &quot;Nahrané pořady&quot;.</translation>
     </message>
     <message>
         <source>Use Transparent Boxes</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Použít transparentní rámeček</translation>
     </message>
     <message>
         <source>If enabled, the Watch Recording and Delete Recording screens will use transparency. Disable if selecting the recordings is slow due to high CPU usage.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, obrazovky &quot;Nahrané pořady&quot; a &quot;Smazat nahrávky&quot; použijí transparentnost. Vypněte, pokud výběr nahrávky je pomalý kvůli vysokému zatížení CPU.</translation>
     </message>
     <message>
         <source>Popup Background Shading Method</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Metoda stínování pozadí vyskakujících oken</translation>
     </message>
     <message>
         <source>Use line edit virtual keyboards</source>
@@ -8424,19 +8434,19 @@
     </message>
     <message>
         <source>Reschedule Higher Priorities</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přeplánovat vyšší priority</translation>
     </message>
     <message>
         <source>Move higher priority programs to other cards and showings when resolving conflicts.  This can be used to record lower priority programs that would otherwise not be recorded, but risks missing a higher priority program if the schedule changes.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přesune ppořady s vyšší prioritou na jiné karty a zobrazí informaci o řešení konfliktů.  Toto může být použito pro nahrání pořadů s nižší prioritou, které by se jinak nanahrály. Riskujete ale promeškání pořadů s vyšší prioritou pokud dojde k časové změně v programu.</translation>
     </message>
     <message>
         <source>Avoid back to back recordings from different channels</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyhnout se navazujícím nahrávkám z různých stanic</translation>
     </message>
     <message>
         <source>If set, the scheduler will avoid assigning shows from different channels to the same card if their end time and start time match. This will be allowed when necessary in order to resolve conflicts.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud nastaveno, plánovač se vyhne přiřazení pořadů z různých stanic na stejnou kartu pokud je jejich čas konce a žačátku stejný. Toto bude povoleno pouze v případě potřeby pro řešení konfliktů.</translation>
     </message>
     <message>
         <source>Default &apos;Start Early&apos; minutes for new recording rules</source>
@@ -8444,15 +8454,15 @@
     </message>
     <message>
         <source>Set this to &apos;0&apos; unless you expect that the majority of your show times will not match your TV listings. This sets the initial start early or start late time when rules are created. These can then be adjusted per recording rule.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto nastavte na &quot;0&quot; pokud nepředpokládáte že většina pořadů nebude souhlasit s Vaším TV programem. Toto nastavuje dřívější nebo pozdější start nahrávání když jsou vytvářena pravidla. Toto může být upraveno pro každé pravidlo.</translation>
     </message>
     <message>
         <source>Default &apos;End Late&apos; minutes for new recording rules</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Výchozí počet minut pro &quot;pozdější konec&quot; nahrávání pro nová pravidla nahrávání</translation>
     </message>
     <message>
         <source>Set this to &apos;0&apos; unless you expect that the majority of your show times will not match your TV listings. This sets the initial end late or end early time when rules are created. These can then be adjusted per recording rule.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto nastavte na &quot;0&quot; pokud nepředpokládáte že většina pořadů nebude souhlasit s Vaším TV programem. Toto nastavuje dřívější nebo pozdější ukončení nahrávání když jsou vytvářena pravidla. Toto může být upraveno pro každé pravidlo.</translation>
     </message>
     <message>
         <source>Complex Prioritization</source>
@@ -8468,7 +8478,7 @@
     </message>
     <message>
         <source>Additional priority when a showing matches the preferred input selected in the &apos;Scheduling Options&apos; section of the recording rule.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Dodatečná priorita když pořad souhlasí s preferovaným vstupem nastaveným v sekci &quot;možnosti plánování&quot; nahrávacího pravidla.</translation>
     </message>
     <message>
         <source>HDTV Recording Priority</source>
@@ -8476,39 +8486,39 @@
     </message>
     <message>
         <source>Additional priority when a showing is marked as an HDTV broadcast in the TV listings.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Dodatečná priorita když je pořad označen jako HDTV vysílání v TV programu.</translation>
     </message>
     <message>
         <source>Single Recordings Priority</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Priorita jednotlivého nahrávání</translation>
     </message>
     <message>
         <source>Single Recordings will receive this additional recording priority value.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Jednotlivé nahrávání získá tuto dodatečnou hodnotu priority nahrávání. </translation>
     </message>
     <message>
         <source>Weekslot Recordings Priority</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Priorita týdenního pravidelné nahrávání </translation>
     </message>
     <message>
         <source>Weekslot Recordings will receive this additional recording priority value.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pravidelné týdenní nahrávání získá tuto dodatečnou hodnotu priority nahrávání. </translation>
     </message>
     <message>
         <source>Timeslot Recordings Priority</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pravidelné časové nahrávání</translation>
     </message>
     <message>
         <source>Timeslot Recordings will receive this additional recording priority value.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pravidelné časové nahrávání získá tuto dodatečnou hodnotu priority nahrávání. </translation>
     </message>
     <message>
         <source>Channel Recordings Priority</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Priorita nahrávání na stanici</translation>
     </message>
     <message>
         <source>Channel Recordings will receive this additional recording priority value.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nahrávání na konkrétní stanici získají tuto dodatečnou hodnotu priority nahrávání. </translation>
     </message>
     <message>
         <source>All Recordings Priority</source>
@@ -8516,15 +8526,15 @@
     </message>
     <message>
         <source>The &apos;All&apos; Recording type will receive this additional recording priority value.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nahrávka typu &quot;Vše&quot; získá tuto dodatečnou hodnotu priority nahrávání. </translation>
     </message>
     <message>
         <source>Find One Recordings Priority</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Priorita nahrávání &quot;Najdi jeden&quot;</translation>
     </message>
     <message>
         <source>Find One, Find Weekly and Find Daily recording types will receive this additional recording priority value.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nahrávky typu &quot;Najdi jeden&quot;, &quot;Najdi týdně&quot; a &quot;Najdi denně&quot; získají  tuto dodatečnou hodnotu priority nahrávání. </translation>
     </message>
     <message>
         <source>Your preferred language for the user interface.</source>
@@ -8560,7 +8570,8 @@
     </message>
     <message>
         <source>Recording Check Frequency</source>
-        <translation type="unfinished">Frekvence kontroly nahrávání</translation>
+        <translation type="unfinished">
+Frekvence kontroly nahrávání</translation>
     </message>
     <message>
         <source>This specifies how frequently (in seconds) to check if a recording is in progress in order to update the Xbox LED.</source>
@@ -8584,43 +8595,43 @@
     </message>
     <message>
         <source>Include the &apos;Watch List&apos; group</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zahrnout skupinu seznamu &quot;K přehrání&quot;</translation>
     </message>
     <message>
         <source>The &apos;Watch List&apos; is an abbreviated list of recordings sorted to highlight series and shows that need attention in order to keep up to date.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Seznam &quot;K přehrání&quot; je zkrácený seznam nahrávek tříděný k zvýraznění sérií a pořadů které potřebují pozornost k udržení aktuálnosti.</translation>
     </message>
     <message>
         <source>Start from the Watch List view</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Startovat seznamem &quot;K přehrání&quot;</translation>
     </message>
     <message>
         <source>If set, the &apos;Watch List&apos; will be the initial view each time you enter the Watch Recordings screen</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud nastaveno, seznam &quot;K přehrání&quot; bude výchozím zobrazením pokaždé když vstoupíte na obrazovku &quot;Nahrané pořady&quot;</translation>
     </message>
     <message>
         <source>Exclude recordings not set for Auto-Expire</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyřadit nahrávky nemající nastavenu automatickou expiraci</translation>
     </message>
     <message>
         <source>Set this if you turn off auto-expire only for recordings that you&apos;ve seen and intend to keep. This option will exclude these recordings from the &apos;Watch List&apos;.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto nastavte pokud vypínáte automatickou expiraci pro nahrávky které jste viděl a chcete je zachovat. Tato volba vyjme takové nahrávky ze seznamu &quot;K přehrání&quot;.</translation>
     </message>
     <message>
         <source>Maximum days counted in the score</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Maximální počet dní počítaných do skóre</translation>
     </message>
     <message>
         <source>The &apos;Watch List&apos; scores are based on 1 point equals one day since recording. This option limits the maximum score due to age and affects other weighting factors.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Skóre seznamu &quot;K přehrání je založeno na bodech odpovídajících 1 bodu za každý den od nahrávání. Tato možnost limituje maximální skóre podle věku a ovlivňuje ostatní váhové faktory.  </translation>
     </message>
     <message>
         <source>Days to exclude weekly episodes after delete</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Počed dní pro vynechání epizod po smazání</translation>
     </message>
     <message>
         <source>When an episode is deleted or marked as watched, other episodes of the series are excluded from the &apos;Watch List&apos; for this interval of time. Daily shows also have a smaller interval based on this setting.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Když je epizoda smazána nebo označena jako přehraná, ostatní epizody série jsou vynechány ze seznamu &quot;K přehrání&quot; pro tento časový interval. Denní pořady také mají menší interval založený na tomto nastavení.</translation>
     </message>
     <message>
         <source>Use the PVR-350&apos;s TV out / MPEG decoder</source>
@@ -8676,15 +8687,15 @@
     </message>
     <message>
         <source>This setting allows a DataDirect guide data provider to specify the next download time in order to distribute load on their servers. If this setting is enabled, mythfilldatabase Execution Start/End times are ignored.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto nastavení povolí poskytovateli služby DataDirect specifikovat příští čas stahování informací pro rozložení zátěže na jejich serverech. Pokud je toto nastavení povoleno, spouštěcí a ukončovací pro mythfilldatabase jsou ignorovány.</translation>
     </message>
     <message>
         <source>LCD Key order</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pořadí kláves LCD</translation>
     </message>
     <message>
         <source>Enter the 6 Keypad Return Codes for your LCD keypad in the order in which you want the functions up/down/left/right/yes/no to operate. (See lcdproc/server/drivers/hd44780.c/keyMapMatrix[] or the matrix for your display)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zadejte 6 návratových kódů klávesnice pro Vaši LCD klávesnici. (funkční tlačítka) v pořadí v jakém chcete přiřadit funkce nahoru/dolů/vlevo/vpravo/ano/ne. (podívejte se na lcdproc/server/drivers/hd44780.c/keyMapMatrix[] nebo do matice Vašeho displaye.</translation>
     </message>
     <message>
         <source>Enable gamma correction for video</source>
@@ -8740,15 +8751,15 @@
     </message>
     <message>
         <source>Video in the dock</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Video v dokované ikoně</translation>
     </message>
     <message>
         <source>If checked, video will be displayed in the application&apos;s dock icon. Only valid when &quot;Use GUI size for TV playback&quot; and &quot;Run the frontend in a window&quot; are checked.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, video bude zobrazeno v dokované ikoně aplikace. Pouze validní, pokud &quot;Použít velikost GUI pro přehrávání&quot; a &quot;Spustit frontend v okně&quot; jsou povoleny.</translation>
     </message>
     <message>
         <source>Video in the dock icon will skip this many frames for each frame drawn. Set to 0 to show every frame.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Video v dokovací ikoně přeskočí toto množství snímků na každý zobrazený. nastavte na 0 pro zobrazení všech snímků.</translation>
     </message>
     <message>
         <source>Video on the desktop</source>
@@ -9170,7 +9181,7 @@
     </message>
     <message>
         <source>Backend Idle Before EIT Crawl (seconds)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Délka nečinnosti backendu před načítáním EIT (vteřin)</translation>
     </message>
     <message>
         <source>Length of time the frontend waits between tries to wake up the master backend. This should be the time your masterbackend needs to startup. Set 0 to disable.</source>
@@ -9378,7 +9389,7 @@
     </message>
     <message>
         <source>EIT Scanner Options</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Možnosti scaneru EIT (EPG)</translation>
     </message>
     <message>
         <source>Backend Wakeup settings</source>
